<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74042" dateMiseAJour="2024-12-24" id="maison_arret-74042-01" idPresta="4eb263282935944ef5000124" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Bonneville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>171 avenue Mozart</Ligne>
        <CodePostal>74130</CodePostal>
        <NomCommune>BONNEVILLE</NomCommune>
        <Localisation>
            <Latitude>46.080588</Latitude>
            <Longitude>6.401643</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 50 25 70 28</Téléphone>
        <Télécopie>04 50 25 42 98</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>74001</commune>
        <commune>74002</commune>
        <commune>74003</commune>
        <commune>74004</commune>
        <commune>74005</commune>
        <commune>74006</commune>
        <commune>74007</commune>
        <commune>74008</commune>
        <commune>74009</commune>
        <commune>74010</commune>
        <commune>74012</commune>
        <commune>74013</commune>
        <commune>74014</commune>
        <commune>74015</commune>
        <commune>74016</commune>
        <commune>74018</commune>
        <commune>74019</commune>
        <commune>74020</commune>
        <commune>74021</commune>
        <commune>74024</commune>
        <commune>74025</commune>
        <commune>74026</commune>
        <commune>74027</commune>
        <commune>74029</commune>
        <commune>74030</commune>
        <commune>74031</commune>
        <commune>74032</commune>
        <commune>74033</commune>
        <commune>74034</commune>
        <commune>74035</commune>
        <commune>74036</commune>
        <commune>74037</commune>
        <commune>74038</commune>
        <commune>74040</commune>
        <commune>74041</commune>
        <commune>74042</commune>
        <commune>74043</commune>
        <commune>74044</commune>
        <commune>74045</commune>
        <commune>74046</commune>
        <commune>74048</commune>
        <commune>74049</commune>
        <commune>74050</commune>
        <commune>74051</commune>
        <commune>74052</commune>
        <commune>74053</commune>
        <commune>74054</commune>
        <commune>74055</commune>
        <commune>74056</commune>
        <commune>74057</commune>
        <commune>74058</commune>
        <commune>74059</commune>
        <commune>74060</commune>
        <commune>74061</commune>
        <commune>74062</commune>
        <commune>74063</commune>
        <commune>74064</commune>
        <commune>74065</commune>
        <commune>74066</commune>
        <commune>74067</commune>
        <commune>74068</commune>
        <commune>74069</commune>
        <commune>74070</commune>
        <commune>74071</commune>
        <commune>74072</commune>
        <commune>74073</commune>
        <commune>74074</commune>
        <commune>74075</commune>
        <commune>74076</commune>
        <commune>74077</commune>
        <commune>74078</commune>
        <commune>74079</commune>
        <commune>74080</commune>
        <commune>74081</commune>
        <commune>74082</commune>
        <commune>74083</commune>
        <commune>74085</commune>
        <commune>74086</commune>
        <commune>74087</commune>
        <commune>74088</commune>
        <commune>74089</commune>
        <commune>74090</commune>
        <commune>74091</commune>
        <commune>74094</commune>
        <commune>74095</commune>
        <commune>74096</commune>
        <commune>74097</commune>
        <commune>74098</commune>
        <commune>74099</commune>
        <commune>74100</commune>
        <commune>74101</commune>
        <commune>74102</commune>
        <commune>74103</commune>
        <commune>74104</commune>
        <commune>74105</commune>
        <commune>74106</commune>
        <commune>74107</commune>
        <commune>74108</commune>
        <commune>74109</commune>
        <commune>74111</commune>
        <commune>74112</commune>
        <commune>74113</commune>
        <commune>74114</commune>
        <commune>74116</commune>
        <commune>74117</commune>
        <commune>74118</commune>
        <commune>74119</commune>
        <commune>74121</commune>
        <commune>74122</commune>
        <commune>74123</commune>
        <commune>74124</commune>
        <commune>74126</commune>
        <commune>74127</commune>
        <commune>74128</commune>
        <commune>74129</commune>
        <commune>74130</commune>
        <commune>74131</commune>
        <commune>74133</commune>
        <commune>74134</commune>
        <commune>74135</commune>
        <commune>74136</commune>
        <commune>74137</commune>
        <commune>74138</commune>
        <commune>74139</commune>
        <commune>74140</commune>
        <commune>74141</commune>
        <commune>74142</commune>
        <commune>74143</commune>
        <commune>74144</commune>
        <commune>74145</commune>
        <commune>74146</commune>
        <commune>74147</commune>
        <commune>74148</commune>
        <commune>74150</commune>
        <commune>74151</commune>
        <commune>74152</commune>
        <commune>74153</commune>
        <commune>74154</commune>
        <commune>74155</commune>
        <commune>74156</commune>
        <commune>74157</commune>
        <commune>74158</commune>
        <commune>74159</commune>
        <commune>74160</commune>
        <commune>74161</commune>
        <commune>74162</commune>
        <commune>74163</commune>
        <commune>74164</commune>
        <commune>74165</commune>
        <commune>74166</commune>
        <commune>74167</commune>
        <commune>74168</commune>
        <commune>74169</commune>
        <commune>74170</commune>
        <commune>74171</commune>
        <commune>74172</commune>
        <commune>74173</commune>
        <commune>74174</commune>
        <commune>74175</commune>
        <commune>74176</commune>
        <commune>74177</commune>
        <commune>74178</commune>
        <commune>74179</commune>
        <commune>74180</commune>
        <commune>74183</commune>
        <commune>74184</commune>
        <commune>74185</commune>
        <commune>74186</commune>
        <commune>74188</commune>
        <commune>74189</commune>
        <commune>74190</commune>
        <commune>74191</commune>
        <commune>74192</commune>
        <commune>74193</commune>
        <commune>74194</commune>
        <commune>74195</commune>
        <commune>74196</commune>
        <commune>74197</commune>
        <commune>74198</commune>
        <commune>74199</commune>
        <commune>74200</commune>
        <commune>74201</commune>
        <commune>74202</commune>
        <commune>74203</commune>
        <commune>74205</commune>
        <commune>74206</commune>
        <commune>74208</commune>
        <commune>74209</commune>
        <commune>74210</commune>
        <commune>74211</commune>
        <commune>74212</commune>
        <commune>74213</commune>
        <commune>74215</commune>
        <commune>74216</commune>
        <commune>74218</commune>
        <commune>74219</commune>
        <commune>74220</commune>
        <commune>74221</commune>
        <commune>74222</commune>
        <commune>74223</commune>
        <commune>74224</commune>
        <commune>74225</commune>
        <commune>74226</commune>
        <commune>74228</commune>
        <commune>74229</commune>
        <commune>74231</commune>
        <commune>74232</commune>
        <commune>74233</commune>
        <commune>74234</commune>
        <commune>74235</commune>
        <commune>74236</commune>
        <commune>74237</commune>
        <commune>74238</commune>
        <commune>74239</commune>
        <commune>74240</commune>
        <commune>74241</commune>
        <commune>74242</commune>
        <commune>74243</commune>
        <commune>74244</commune>
        <commune>74249</commune>
        <commune>74250</commune>
        <commune>74252</commune>
        <commune>74253</commune>
        <commune>74254</commune>
        <commune>74255</commune>
        <commune>74256</commune>
        <commune>74257</commune>
        <commune>74258</commune>
        <commune>74259</commune>
        <commune>74260</commune>
        <commune>74261</commune>
        <commune>74262</commune>
        <commune>74263</commune>
        <commune>74264</commune>
        <commune>74265</commune>
        <commune>74266</commune>
        <commune>74267</commune>
        <commune>74269</commune>
        <commune>74271</commune>
        <commune>74272</commune>
        <commune>74273</commune>
        <commune>74275</commune>
        <commune>74276</commune>
        <commune>74278</commune>
        <commune>74279</commune>
        <commune>74280</commune>
        <commune>74281</commune>
        <commune>74282</commune>
        <commune>74283</commune>
        <commune>74284</commune>
        <commune>74285</commune>
        <commune>74286</commune>
        <commune>74287</commune>
        <commune>74288</commune>
        <commune>74289</commune>
        <commune>74290</commune>
        <commune>74291</commune>
        <commune>74292</commune>
        <commune>74293</commune>
        <commune>74294</commune>
        <commune>74295</commune>
        <commune>74296</commune>
        <commune>74297</commune>
        <commune>74298</commune>
        <commune>74299</commune>
        <commune>74301</commune>
        <commune>74302</commune>
        <commune>74303</commune>
        <commune>74304</commune>
        <commune>74305</commune>
        <commune>74306</commune>
        <commune>74307</commune>
        <commune>74308</commune>
        <commune>74309</commune>
        <commune>74310</commune>
        <commune>74311</commune>
        <commune>74312</commune>
        <commune>74313</commune>
        <commune>74314</commune>
        <commune>74315</commune>
    </CompetenceCommunale>
</Organisme>